.ol1 li{
    margin-bottom: 1em;
    list-style-position: outside;
    margin-left: 2em;
}

/*
.home_vegas_txtimg_show {
    animation-name: home_vegas_txtimg_show;
    animation-duration: 2s;
}
  
@keyframes home_vegas_txtimg_show{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
*/

.vegas-slide-inner {
    animation-name: vegas_slide_inner_efect;
    animation-duration: 11s;
}

@keyframes vegas_slide_inner_efect{
    0%{
        width: 100%;
        height: 100%;
    }
    100%{
        width: 102%;
        height: 102%;
    }
}